# -*- coding: utf-8 -*-

"""
Транспорт ничего не делает. Используется в тестах.
"""

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"


from stocks3.core.transport import Transport
from stocks3.core.factories import transports


class DummyTransport(Transport):
    pass


transports.register("stocks3.transports.Dummy", DummyTransport)


